#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-6oZSJETK3gBA14uudj038Z
key:                  http-download-0.2.0.0-6oZSJETK3gBA14uudj038Z
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  8a548c4cb2a48b71645449cda8347ff3
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-6oZSJETK3gBA14uudj038Z
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-HEQxSB8A48p9GgtQTdJmdN
    bytestring-0.10.12.1 conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    conduit-extra-1.3.6-It5DsNPrHoo2pE9imSaaNb
    cryptonite-0.30-L4fqd7brJ5d8pR74GwVhWw
    cryptonite-conduit-0.2.2-7fjR4RmsBIMCv6bIYNhGA2 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-conduit-2.3.8-Gi0m5GtZxyaFIRMXKkzGTt
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-EwchCeWuPhYCBGXR0kihaK
    path-io-1.7.0-BSRBrb4y6SULfKpQQO9A39
    retry-0.9.2.1-xmHV5pAV9A1wSRw67AGmK
    rio-0.1.22.0-HWfuRHOPykL39wNwUhvv1m
    rio-prettyprint-0.1.1.0-1rWvtbPqZl29s7I8qLQ2eZ

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

